<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
   <akn:documentCollection name="rechtsetzungsdokument-entwurfsfassung">
      <akn:meta GUID="7ad75916-3f9c-3e19-902d-12d1079c606c" eId="meta-1">
         <akn:identification GUID="6f64fe61-fa05-3443-afff-a825899a9130"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="7ec56ec4-d597-3a8d-8cbc-0a45eb4e3c9e"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="6cc8c980-9d4e-3213-aa6b-aa1d3e5aa00e"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2021/bundestag/20/unterrichtung/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="38fb411d-efe4-3d12-9f2f-4a0f4bdddb78"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2021/bundestag/20/unterrichtung"/>
               <akn:FRBRalias GUID="cd4f9808-7f26-3215-9b98-9dc88dea0f7b"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="763683b0-aff9-437b-bb56-211bae4cf5bb"/>
               <akn:FRBRdate GUID="a0d88c1f-7aca-39cb-8630-7e01778d647b"
                             date="2021-07-01"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="019c3b03-3918-3747-878f-11d42269995a"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRcountry GUID="b8c9101a-5d95-37a0-829c-29113de6899b"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="785806df-2047-3e57-b185-6a6b2b9071db"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="20"/>
               <akn:FRBRname GUID="9d8e72a1-e4e2-3a84-bcb4-83abf52baa17"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="unterrichtung"/>
               <akn:FRBRsubtype GUID="7dc271bd-a05f-37cc-9f69-f380a7316247"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="79289a36-d8b9-3be5-a216-05ea5576655e"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="67d982d5-f6ae-36bb-bb46-1b75c29ae10f"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2021/bundestag/20/unterrichtung/bundestag/2021-12-20/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="4375d7ef-40df-3d5d-8709-952d675ff101"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2021/bundestag/20/unterrichtung/bundestag/2021-12-20/1/deu"/>
               <akn:FRBRalias GUID="137be539-e285-303c-8afd-2cfec8880e7f"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="48aa4eee-c1ff-4ed2-b7c7-3bd33533dfb9"/>
               <akn:FRBRalias GUID="f70d1d69-46ac-30a0-a2f4-03e72eba009c"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="734d8c7e-c523-4e42-8ce3-9d12bee220b8"/>
               <akn:FRBRauthor GUID="7d463055-139a-3b98-baf9-45b984a7ece6"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="4c7f4549-b4de-356b-a288-15c974ada51c"
                             date="2021-12-20"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="9ca24b6e-8b5c-36ba-963a-2a93c2dc48f0"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="87a25f7a-fecb-3a9a-b2ec-af55ca4d1a24"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="6614e7b7-9f08-32dd-bd10-0f25e9378afd"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="2eb805bf-a2bd-3b16-aea6-21c543a92185"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2021/bundestag/20/unterrichtung/bundestag/2021-12-20/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="f749faa5-69c3-3322-a260-422f7bb726f0"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2021/bundestag/20/unterrichtung/bundestag/2021-12-20/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="f45cdd54-9fe5-3abf-96d5-b8856abe1b4c"
                             date="2021-12-20"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="5ccea76e-ba18-3a94-81d8-7301186318f4"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="383a92c3-c4a6-33cb-9ad9-c11bd813ed27"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:proprietary GUID="b452b9d7-37a8-3df9-9880-07ad8d6ce481"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>unterrichtung</meta:typ>
               <meta:form>nicht-vorhanden</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>bundestag</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <meta:gesta>nicht-vorhanden</meta:gesta>
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:drucksachennummer>20/310</meta-bt:drucksachennummer>
               <meta-bt:wahlperiode>20</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2021-12-20</meta-bt:eingangsdatum>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2021-05-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="3cf3fdb6-3175-340b-a969-89846473a00e" eId="rdokhauptteil-1">
         <akn:component GUID="6cab674a-c4e7-3f9c-a2b0-bc29f4ea61a9"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="d8031961-d316-39f5-a788-d5890a4146f9"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="eli/dl/2021/bundestag/20/unterrichtung/bundestag/2021-12-20/1/deu/unterrichtung-1.xml"
                             showAs="unterrichtung"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
